Slice is an item of AmPieChart's chartData Array and holds all the information about the slice. When working with a pie chart, you do not create slices or change it's properties directly, instead you set array of data using dataProvider property. Consider properties of a Slice read-only - change values in chart's data provider if you need to.

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
alpha | Number |  | Opacity of a slice.
color | Color |  | Color of a slice.
dataContext | Object |  | Original object from data provider.
description | String |  | Slice description.
hidden | Boolean |  | Specifies whether the slice is hidden
percents | Number |  | Percent value of a slice.
pulled | Boolean |  | Specifies whether the slice is pulled or not.
title | String |  | Slice title
url | String |  | Url of a slice
value | Number |  | Value of a slice
visibleInLegend | Boolean |  | specifies whether this slice has a legend entry

### Methods

Slice class does not have any methods.

### Events

Slice class does not have any events.